#breadcrumbs{font-size:16px;margin:0 0 15px;padding:15px 15px 0;color:#6b7280}
#breadcrumbs a{color:#333;text-decoration:none}

#download-banner{padding:40px 0 60px;text-align:center;background:linear-gradient(180deg,#fff 42.19%,#f5f5f7 100%);overflow:hidden}
#download-banner picture{max-width:450px;aspect-ratio:16 / 9;margin:0 auto 32px;text-align:center}
#download-banner picture img{width:100%;height:100%;object-fit:contain}
#download-banner h1{font-size:32px;margin:0 0 32px}
#download-banner p{font-size:18px;color:#000;margin:0 0 8px}
#download-banner .red-fill{position:relative;display:flex;justify-content:center;align-items:center;gap:6px;width:193px;height:40px;margin:32px auto 0;border-radius:32px;background-image:linear-gradient(270deg,#ff06a2 .69%,#ff6225 100.69%),linear-gradient(to right,#fff,#fff),linear-gradient(270deg,#ff06a2 .69%,#ff6225 100.69%);box-shadow:0 12px 32px rgba(255,0,60,.16);cursor:pointer;z-index:999}
#download-banner .red-fill .text{color:#fff}
@media screen and (max-width:769px){
    #download-banner picture{max-width:320px}
}
@media screen and (max-width:1440px){
    #download-banner h1{font-size:28px;line-height:40px}
    #download-banner p{font-size:14px;line-height:22px}
}

#mfxz-banner{padding:60px 0;background:#f5f5f7;text-align:center}
#mfxz-banner .module-title{font-size:40px;font-weight:400;line-height:56px;color:#000;margin-bottom:8px;text-align:center}
#mfxz-banner .module-title .fresh{background:-webkit-linear-gradient(174.82deg,#ec3699 0,#eb3834 100%);background:linear-gradient(275.18deg,#ec3699 0,#eb3834 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text}
#mfxz-banner .module-desc{text-align:center;font-size:18px;line-height:32px;color:rgba(13,13,13,.9)}
#mfxz-banner .module-downlowd-list{display:flex;justify-content:center;align-items:center;gap:20px;flex-wrap:wrap;margin:24px 0 0;cursor:default}
#mfxz-banner .module-download-item{width:158px}
#mfxz-banner .module-download-item:hover{background:#fff;box-shadow:0 12px 32px rgba(13,13,13,.08);border-radius:16px;-webkit-transition:all .35s;transition:all .35s}
#mfxz-banner .module-download-image{padding:30px 0 16px}
#mfxz-banner .module-download-platname{padding:0 16px;font-size:14px;line-height:22px;text-align:center;color:rgba(13,13,13,.9);white-space:nowrap;text-overflow:ellipsis}
#mfxz-banner .module-download-version{height:20px;padding:0 16px;font-size:12px;line-height:20px;text-align:center;color:rgba(13,13,13,.46);white-space:nowrap;text-overflow:ellipsis}
#mfxz-banner .module-download-btn{margin:16px 0 24px;min-width:80px;min-height:28px;font-size:12px;padding:6px}
@media screen and (max-width:1440px){
    #mfxz-banner .module-title{font-size:28px;line-height:40px}
    #mfxz-banner .module-desc{font-size:14px;line-height:22px}
}

#faq-banner{padding:60px 0;background:#f5f5f7}
#faq-banner .module-title{font-size:40px;font-weight:400;line-height:56px;color:#000;margin-bottom:8px;text-align:center}
#faq-banner .module-desc{text-align:center;font-size:18px;line-height:32px;color:rgba(13,13,13,.9);margin:0 auto 24px}
@media screen and (max-width:1440px){
    #faq-banner .module-title{font-size:28px;line-height:40px}
    #faq-banner .module-desc{font-size:14px;line-height:22px}
}